org.springframework.util

## Interface ReflectionUtils.FieldFilter

- Enclosing class:
    ReflectionUtils

      public static interface ReflectionUtils.FieldFilter

  Callback optionally used to filter fields to be operated on by a field callback.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `matches(Field field)` Determine whether the given field matches.

- - ### Method Detail

    - #### matches

          boolean matches(Field field)

      Determine whether the given field matches.
      Parameters:
        `field` - the field to check